# Asterisk Project : Asterisk 13 ManagerEvent_OriginateResponse

Created by wikibot on Aug 08, 2014

# OriginateResponse

### Synopsis

Raised in response to an Originate command.

### Description

### Syntax

    Event: OriginateResponse
    [ActionID:] <value>
    Resonse: <value>
    Channel: <value>
    Context: <value>
    Exten: <value>
    Reason: <value>
    Uniqueid: <value>
    CallerIDNum: <value>
    CallerIDName: <value>

##### Arguments

- `ActionID`
- `Resonse`
  - `Failure`
  - `Success`
- `Channel`
- `Context`
- `Exten`
- `Reason`
- `Uniqueid`
- `CallerIDNum`
- `CallerIDName`

### Class

CALL

### See Also

- Asterisk 13 ManagerAction_Originate

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538